{% extends 'users/base.html' %}


{% block body %}

<h1>You have logged out!</h1>
{% endblock %}
{% block static %}
    <script>
        setTimeout(function () {
            window.location.href = "/"
        }, 1000)
    </script>
{% endblock %}

